<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
        crossorigin="anonymous">
    <title>Document</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-8">
                <section id="canvas"></section>
            </div>
            <div class="col-4">
                <section id="lmenu">
                    <div class="row"> ←↑→↓ For moving
                        <br>
                        space For dropping bombs
                        <br>
                    </div>
                    <div class="row">
                        <div class="col">
                            <p id='bombs'></p>
                        </div>
                        <div class="col">
                            <p id='power'></p>
                        </div>
                    </div>
                    <button id="button" type="submit" class="btn btn-secondary btn-lg btn-block">Reset game</button>
                </section>
            </div>
        </div>
    </div>
    <script src="js/class/Bombs.js"></script>
    <script src="js/player.js"></script>
    <script src="js/terrain.js"></script>
    <script src="js/bombs.js"></script>
    <script src="js/index.js"></script>
</body>

</html>